numEffectState.cc File Reference
`#include "osl/numEffectState.h"`
`#include "osl/numEffectState.tcc"`
`#include "osl/simpleState.tcc"`
`#include "osl/bits/numSimpleEffect.tcc"`
`#include "osl/move_classifier/moveAdaptor.h"`
`#include "osl/move_classifier/check_.h"`
`#include "osl/move_classifier/safeMove.h"`
`#include "osl/move_classifier/pawnDropCheckmate.h"`
`#include "osl/move_generator/allMoves.h"`
`#include "osl/move_generator/escape_.h"`
`#include "osl/move_generator/move_action.h"`
`#include "osl/move_generator/effect_action.h"`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

namespace | osl